/*	Stylesheet for XXX
 *	Created by Phil Smart
 *	www.philsmartdesign.com.au
**/
/***************************************************************************************************/
/* Eric Meyer CSS Reset ****************************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0; padding:0; border:0; border:none; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
/* remember to define focus styles! */
:focus {outline:0;}
/* remember to highlight inserts somehow! */
ins {text-decoration:none;}
del {text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:collapse; border-spacing:0;}
/***************************************************************************************************/
/***************************************************************************************************/

/** Sticky Footer Notes **/
    /*
    footerPush needs to be same height as footer
    no content can exist in footerPush as it slides behind footer
    footer is a SIBLING to siteContentWrap, not a child!
    {height:auto !important; height:100%;} enables IE6 support. This is the min-height hack
    */

/** Set up some fonts **/
@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('../fonts/texGyreAdventor/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texGyreAdventor/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texGyreAdventor/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texGyreAdventor/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texGyreAdventor/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


header, nav, article, footer, address{display:block;} /* If using html5, javascript html5 shim needs to be applied */
.acknowledge{width:100%; clear:both; height:0px; overflow:hidden; display:block;}
p, ul, li, div, span{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#5f6170; line-height:130%;}
p{margin:0 0 10px 0;}
.clause{font-style:italic;}
.clauseSmall{font-style:italic; font-size:12px;}
a{color:#0293C8; text-decoration:none;}
a:hover{text-decoration:underline;}
#contentPricing ul li, #contentPackageDeals ul li, #contentAvailability ul li{
        -moz-box-shadow: 1px 1px 3px #9a9a9a;
        -webkit-box-shadow: 1px 1px 3px #9a9a9a;
        box-shadow: 1px 1px 3px #9a9a9a;}



html,body{height:100%; min-height:100%;}
html{background:url('../images/bgTilePage.jpg');}
    #siteContentWrap{min-height:100%; height:auto !important; height:100%; margin:0 0 -30px;}
        #headerWrap{width:100%; height:445px; background:url('../images/bgStripHeader.jpg') repeat-x;}
            #header{width:100%; height:445px; background:url('../images/header.jpg') no-repeat top center;}
        #pageWrap{width:960px; margin:0 auto 0 auto; position:relative;}
            /*.sectionWrap{position:absolute; top:0px; display:none;}*/
                #sectionAbout{}
            .columnPadding{padding:20px;}
            .columnLeft{float:left; clear:left; width:25%; text-align:center;}
                .navigation{margin:0 0 20px 0;}
                    .navigation li{margin:0 0 7px 0;}
                        .navigation li a{display:block; background:#aaaaaa; text-align:center; padding:5px 6px 7px 6px; font-family:'TeXGyreAdventorRegular', Arial, sans-serif; color:#676c70; text-decoration:none; font-size:16px;
                                -moz-box-shadow: 1px 1px 3px #7a7a7a;
                                -webkit-box-shadow: 1px 1px 3px #7a7a7a;
                                box-shadow: 1px 1px 3px #5a5a5a;
                                border-radius: 10px;
                                -webkit-border-radius: 9px;
                                -moz-border-radius: 9px;
                                background: -webkit-gradient(linear, left top, left bottom, from(#cecece), to(#a9a9a9));
                                background: -moz-linear-gradient(top, #cecece, #a9a9a9);
                                /*border-top:solid 1px #d9d9d9;
                                border-left:solid 1px #d9d9d9;
                                border-right:solid 1px #858585;
                                border-bottom:solid 1px #858585;*/
                        }
                        .navigation li a:hover{color:#505457;
                                -moz-box-shadow: 1px 1px 3px #7a7a7a;
                                -webkit-box-shadow: 1px 1px 3px #7a7a7a;
                                box-shadow: 1px 1px 3px #7a7a7a;
                                background: -webkit-gradient(linear, left top, left bottom, from(#a9a9a9), to(#cecece));
                                background: -moz-linear-gradient(top, #a9a9a9, #cecece);
                        }
            .columnRight{float:right; clear:right; width:75%; position:relative;}
                .contentBlock{margin:0 0 0 0;}
                    .contentBlock h2{font-size:26px; line-height:180%;}
                    .contentBlock h3{font-size:18px; line-height:140%;}
                #contentHome{}
                #contentAbout{}
                    #contentAbout ul{list-style-type:disc; list-style-position:inside; margin:0 0 35px 0;}
                        #contentAbout ul li{}
                #contentPricing{}
                    #contentPricing ul{margin:0 0 15px 0;}
                        #contentPricing ul li{padding:8px; background:#c7c7c7; margin:0 0 6px 0; font-size:16px; width:80%;}
                            #contentPricing ul li span{font-size:inherit; float:right; text-align:right;}
                #contentPackageDeals{}
                    #contentPackageDeals ul{margin:0 0 15px 0;}
                        #contentPackageDeals ul li{padding:8px; background:#c7c7c7; margin:0 0 6px 0; font-size:16px; width:80%;}
                            .price{font-size:inherit; float:right; text-align:right;}
                            .normalPrice{font-size:12px; font-style:italic;}
                                .saving{font-size:inherit; font-style:inherit; color:#389a0d;}
                #contentAvailability{}
                    #contentAvailability ul{margin:0 0 15px 0;}
                        #contentAvailability ul li{padding:8px; background:#c7c7c7; margin:0 0 6px 0; font-size:16px; width:80%;}
                            #contentAvailability ul li span{font-size:inherit; float:right; text-align:right;}
                #contentContact{}
                    #formWrap img, #phoneWrap img{margin:0 0 20px 0;}
                    #formWrap{float:left; clear:left; width:60%;}
                        #contactForm{}
                            #contactForm fieldset{width:90%;}
                                .formFeedback{padding:10px 10px 0px 10px; margin:0 0 20px 0;}
                                    .formFeedback div.image{float:left; clear:left; width:15%; height:55px; text-align:center; padding:0; margin:0;}
                                        .formFeedback div.image{margin:0;}
                                    .formFeedback div.message{float:left; clear:right; width:85%; font-size:13px; color:#404040; padding:0 0 10px 0;}
                                        .formFeedback h5{font-size:14px; margin:3px 0 5px 0;}
                                        .formFeedback ul{font:inherit; color:inherit; }
                                            .formFeedback li{font:inherit; color:inherit; list-style-type:disc; list-style-position:outside; margin:0 0 0 20px;}
                                .formFeedback#formSuccess{background: #dcedda; border:solid 1px #b0e3a8;}
                                    .formFeedback#formSuccess h5{color:#258815;}
                                .formFeedback#formError{background:#edcecf; border:solid 1px #F9BAC7;}
                                    .formFeedback#formError h5{color:#871414;}

                                .contactFormInput{ padding:5px 5px 5px 5px; margin:0 0 3px 0; position:relative; border:solid 1px transparent; border-left:none; border-right:none; background:transparent; overflow:hidden;}
                                /*.errorBack{background:#edcecf; border-top:solid 1px #F9BAC7; border-left:none; border-right:none; border-bottom:none; position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1; opacity:0;}*/
                                    .contactFormInput label{display:block; clear:both; margin:0 0 4px 10px;}
                                    .contactFormInput label.error{position:absolute; top:0; right:0; color:#bf6d7e; font-size:12px; display:block; text-align:right; padding:5px 10px 0 0;
                                            background:#edcecf; border-top:solid 1px #F9BAC7; border-left:none; border-right:none; border-bottom:none; width:100%; height:100%; z-index:-1;}
                                    .contactFormInput label.approved{background-color:#b0e3a8; color: #71916c; border-top:solid 1px #9cc995; border-left:none; border-right:none; border-bottom:none;}
                                    .contactFormInput input, .contactFormInput textarea{width:96%; padding:2%; border:none; background:#dfdfdf; font-size:14px; font-family:Verdana, Geneva, sans-serif; color: #666363;
                                            -moz-box-shadow: 1px 1px 10px #cbcbcb;
                                            -webkit-box-shadow: 1px 1px 10px #cbcbcb;
                                            box-shadow: 1px 1px 10px #cbcbcb;}
                                    .contactFormInput input:focus:not(.submit), .contactFormInput textarea:focus{background:#dfdfdf;
                                            -moz-box-shadow: 1px 1px 10px #b9b9b9;
                                            -webkit-box-shadow: 1px 1px 10px #b9b9b9;
                                            box-shadow: 1px 1px 10px #b9b9b9;}
                                    .contactFormInput input{}
                                    .contactFormInput input.submit{width:84px; height:34px; background:url(../images/btnSubmit.jpg) no-repeat top left;}
                                    .contactFormInput input.submit:focus{background:url(../images/btnSubmit.jpg) no-repeat; background-position:-90px 0px;}
                                    .contactFormInput input.submit:hover{cursor:pointer; background:url(../images/btnSubmit.jpg) no-repeat; background-position:-90px 0px; }
                                    .contactFormInput textarea{}

                    #phoneWrap{float:right; clear:right; width:40%;}
                        #phoneNumber{font-size:16px;}


        #footerPush{height:30px; width:100%; clear:both;}
    #footer{height:30px; position:relative; font-size:11px;}
        #footerNavigation{position:absolute; bottom:3px; left:5px; font-size:inherit;}
            #footerNavigation li{display:inline; font-size:inherit;}
                #footerNavigation li a{ font-size:inherit;}
        #legals{position:absolute; bottom:3px; right:5px; font-size:inherit;}
